Subject: bug#77823: 31.0.50; M-j regression since commit 4c6b1712a4d

From: Sean Whitton <[email-masked]>
Date: Sat, 19 Apr 2025 18:02:29 +0800

Hello Elijah,

Thank you very much for working on a revised approach.

Would it be possible for you to separate this two diffs?  One patch
reverting the previously installed changes, and a patch with the new
approach.

We don't have to actually install them as two separate git commits, but
given that Stefan and I didn't review the original change, it would
probably make things much more approachable for us to see these
separated.

-- 
Sean Whitton